Padre::Wx::Browser(3)

NAME
Padre::Wx::Browser - Wx front-end for "Padre::Browser"

Welcome to Padre "Browser"
"Padre::Wx::Browser" ( "Wx::Frame" )

DESCRIPTION
User interface for "Padre::Browser".

METHODS

  new
Constructor , see Wx::Frame

  help
Accepts a string, URI or Padre::Document and attempts to render documentation for such in a new "AuiNoteBook" tab. Links matching a scheme accepted by Padre::Browser will (when clicked) be resolved and displayed in a new tab.

  display
Accepts a Padre::Document or work-alike

SEE ALSO
Padre::Browser Padre::Task::Browser